{
    "name": "larablog/plugin-marketplace",
    "title": "Plugin Marketplace",
    "version": "1.0.0",
    "description": "Plugin marketplace skeleton.",
    "provider": "Plugins\\Larablog\\PluginMarketplace\\PluginServiceProvider"
}
